Bug 497917 - errata, select all button not working, on the list / remove errata page
errata, select all button not working, on the list / remove errata page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin Sherrill
wes hayutin
https://riverraid.rhndev.redhat.com/r...
:
Depends On: 496303
Blocks: 456985
  Show dependency treegraph
 
Reported: 2009-04-27 16:36 EDT by wes hayutin
Modified: 2009-09-10 16:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 496303
Environment:
Last Closed: 2009-09-10 16:36:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss (221.30 KB, image/png)
2009-04-27 16:37 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2009-04-27 16:36:38 EDT
+++ This bug was initially created as a clone of Bug #496303 +++

Created an attachment (id=340053)
screenshot

Description of problem:

4/14 build

select all button on several errata pages.
https://dhcp77-141.rhndev.redhat.com/rhn/errata/manage/ListPackages.do?eid=5642&lower=1&setupdated=true

is not updating the list...

The url may not be exact...
errata pages:
list
add
remove
push

--- Additional comment from jsherril@redhat.com on 2009-04-21 12:18:51 EDT ---

fixed,  a redirect was happening that shouldn't have been
441b120

--- Additional comment from whayutin@redhat.com on 2009-04-27 16:35:04 EDT ---

verified on 4/24.1
Comment 1 wes hayutin 2009-04-27 16:37:23 EDT
same issue as the above, different page.

List/Remove Packages for Errata
Comment 2 wes hayutin 2009-04-27 16:37:46 EDT
Created attachment 341484 [details]
ss
Comment 3 Justin Sherrill 2009-04-29 14:12:10 EDT
863c487

was actually a completely different reason than the first bug.
Comment 4 wes hayutin 2009-06-01 12:17:51 EDT
verified 5/29 build
Comment 5 Steve Salevan 2009-08-26 15:09:13 EDT
RELEASE_PENDING from latest Stage build.
Comment 6 Brandon Perkins 2009-09-10 16:36:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.